package cn.ey.biz.module.system.enums.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 性别的枚举值
 *
 */
@Getter
@AllArgsConstructor
public enum SexEnum {

    /** 男 */
    MALE("M"),
    /** 女 */
    FEMALE("F"),
    /* 未知 */
    UNKNOWN("O");

    /**
     * 性别
     */
    private final String sex;

}
